---
# Standardwerte für die Nginx-Rolle

# Nginx-Konfiguration
nginx_worker_processes: auto
nginx_worker_connections: 1024

# Nginx-Verzeichnisse
nginx_target_dir: "{{ deploy_root }}/docker/nginx"

# SSL-Verzeichnisse
nginx_ssl_dest_dir: "{{ deploy_root }}/ssl"

# Deployment-Verzeichnisse
deploy_root: /var/www/michaelschiemer
deploy_public: "{{ deploy_root }}/public"

# Benutzer
deploy_user: "{{ ansible_user | default('deploy') }}"

# Domain
app_domain: "localhost"
